extends layout

block content
    section.wrapper
        h3
            i.fa.fa-angle-right
            |  Editar el Ejercicio
        // BASIC FORM ELELEMNTS
        .row.mt
            .col-lg-12
                .form-panel
                    form.form-horizontal.style-form(method='post', action='/ADMIN/excercise/#{excercise._id}/edit')
                        .form-group
                            label.col-sm-2.col-sm-2.control-label Ejercicio
                            .col-sm-10
                                input.form-control.round-form(type='text', name='ejercicio',value= '#{excercise.ejercicio}')
                                span.help-block Nombre corto del Ejercicio.
                        .form-group
                            label.col-sm-2.col-sm-2.control-label Descripción
                            .col-sm-10
                                input.form-control.round-form(type='text',name='descripcion',value= '#{excercise.descripcion}')
                                span.help-block Puede contener información relevante del ejercicio o consejos sobre el mismo.
                        .form-group
                            label.col-sm-2.col-sm-2.control-label URL del Video
                            .col-sm-10
                                input.form-control.round-form(type='text', name='url_video',value= '#{excercise.url_video}')
                        .form-group
                            label.col-sm-2.col-sm-2.control-label URL de la Foto
                            .col-sm-10
                                input.form-control.round-form(type='text', name='url_foto',value= '#{excercise.url_foto}')
                        .form-group
                            label.col-sm-2.col-sm-2.control-label Musculos empleados
                            .col-sm-10
                                input.form-control.round-form(type='text', name='musculos',value= '#{excercise.musculos}')
                                span.help-block Información de los beneficios de realizar el ejercicio.
                        .form-group
                            label.col-sm-2.col-sm-2.control-label URL foto musculos.
                            .col-sm-10
                                input.form-control.round-form(type='text', name='url_fotoMusculo',value= '#{excercise.url_fotoMusculo}')
                        .checkbox
                            label
                                input(type='checkbox', value='pertenece_IRM')
                                | &#x9;&#x9;&#x9;&#x9;&#x9;&#x9;    Es un ejercicio perteneciente a 1RM
                        button.btn.btn-primary.btn-lg.btn-block(type='submit') GUARDAR